li {
  list-style: none;
}

select { outline:none; }
input { outline:none; }

a {
    color: #365899;
}
a:focus, a:hover {
    color: #365899;
    text-decoration: underline;
	outline: 0;
}


.leftcol {
    float: left;
    position: fixed;
    width: 180px;
    word-wrap: break-word;
	padding: 0px;
    min-height: 100px;
}

.contentarea{
    float: left;
    position: relative;
    width: 500px;
    word-wrap: break-word;
	padding: 0px;
    min-height: 100px;
	margin-left: 192px;
}

.vdoarea{
    float: left;
    position: relative;
    width: 820px;
    word-wrap: break-word;
	padding: 0px;
    min-height: 100px;
	margin-left: 192px;
}
@media (max-width: 767px) {
.vdoarea{
    width: 100%;
	margin-left: 0px;
}
}



.rightcol {
    position: relative;
    width: 308px;
    word-wrap: break-word;
    margin-left: 704px;
    padding: 0px;
    overflow: hidden;
}


@media (max-width: 767px) {
.leftcol {display: none;}
.contentarea{ 
	width: 100%;
	margin: 0px;
	padding: 12px 0;}
	
.rightcol {display: none;}
  }
  
.wall-item .user-img {
    border-radius: 50px;
    display: inline-block;
    float: left;
    margin-right: 10px;
	width: 50px;
}
  
.wall-item, .web-item, .result-item {
   padding: 10px 15px 0px;
    border: 1px solid #e5e6e9;
	border-radius: 3px;
    background-color: #fff;
	margin-bottom: 12px;
}
.wall-item .meta .user {
    display: inline-block;
    margin-top: 3px;
}

.wall-item .meta .user a {
    font-weight: bold;
}

.time-created {
    font-size: 14px;
    color: #999;
	display: inline-block;
}

.view {
    font-size: 14px;
    color: #999;
	display: inline-block;
	float: right;
}

.wall-item .post-contents {
    margin-top: 10px;
}

.wall-item .post-contents p {
    word-break: break-word;
    text-align: justify;
}

.wall-item .post-contents > a> img {
   /* width: 100%;
     border: 1px solid #eae8e8;
   display: block;*/
    margin-bottom: 10px;
}

.comments-likes {
    min-height: 50px;
    width: 100%;
}

.menu-likes-comments-share {
    margin-bottom: 10px;
}

.menu-likes-comments-share li {
    display: inline-block;
}

.comments-list {
    background-color: #f6f7f9;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 10px;
    padding-right: 10px;
	    border-radius: 0 0 3px 3px;
}

.comments-list .comments-item {
    padding: 5px 0px;
}

.comments-list .comments-item:first-child {
    margin-top: 0px;
    padding-top: 10px;
}

.comments-list .comments-item:last-child {
    border-bottom: none;
}

.comments-list .comments-item .comment-user-box {
	width: 10%;
	float: left;
}

.comments-list .comments-item .comment-user-img {
    display: inline-block;
    border-radius: 32px;
	width: 30px;
	float: left;
}


.menu-likes-comments-share li {
    margin-right: 10px;
}

.comments-list .comments-item .comment-contents-box {
   width: 90%;
   float: left;
}

.comments-list .comments-item .comment-contents {
    display: inline-block;
        margin-top: -3px;
			line-height: 18px;
}

.comment-contents {
    width: 100%;
}

.comment-contents p {
    margin: 0px;
    word-break: break-word;
    text-align: justify;
}

.comment-contents .owner-link {
    font-weight: bold;
    margin-right: 5px;
    font-size: 14px;
}

.comment-metadata .time-created, .comment-metadata a {
    display: inline-block;
}

.comment-attach-photo {
    width: 100%;
}

.comment-attach-photo .fa-camera {
    float: right;
    position: relative;
    margin-right: 5px;
    margin-top: 5px;
    width: 25px;
    height: 25px;
    padding: 5px;
    z-index: 2;
    cursor: pointer;
}

.comment-attach-photo {
    width: 100%;
}

.comment-box {
    width: 100%;
    border: 1px solid #eee;
    padding: 5px;
    margin-bottom: 5px;
    outline: none;
    display: block;
    resize: vertical;
    background: #fff;
    min-height: 32px;
}

.head-title-box{
	width: 100%;
    font-size: 15px;
    line-height: 13px;
    text-transform: none;
	flex: 1; 
	-webkit-font-smoothing: antialiased;    
    text-transform: uppercase;
	margin-bottom: 10px;
	float: left;
	    border-bottom: 1px solid #ccc;
    padding: 5px 0 10px;
}

.head-title-box .head-title {
	font-weight: bold;
	color: #90949c;
	float: left;
}

.head-title-box .see-all{
	font-weight: normal;
	color: #ffffff;
	float: right;
}

.web-item .name-site{
	font-weight: bold;
	color: #365899;
	margin-top: 5px;
}

.web-item .short-descrip{
	color: #90949c;
	line-height: 20px;

}

.ads-list{
	margin-top: 15px;
    margin-bottom: 15px;

}

@media (max-width: 767px) {
.col-lotto {
    width: 98%;
    margin: 1%;
  }
}

.col-lotto .resultbox {
    width: 100%;
	text-align:center;
	    float: left;
}

.col-lotto .checkresult {
    width: 100%;
	text-align:center;
	    float: left;
			margin-bottom: 12px;
}

.resultbox h2 {
    font-size: 20px;
    color: #ce4235;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

.resultbox select {
        font: 14px 'Sukhumvit Set', arial, sans-serif;
    padding-left: 15px;
    font-weight: 700;
    border: transparent;
    background: #e9ebee;
    height: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 70%;
    margin: 0 auto;
    color: #4b4f56;
}

.checkresult h2 {
       font: 20px 'Sukhumvit Set', arial, sans-serif;
    color: #365899;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

.checkresult select {
    font: 14px 'Sukhumvit Set', arial, sans-serif;
    padding-left: 15px;
    font-weight: 700;
    border: 1px solid #ccc;
    background: #ffffff;
    height: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 80%;
    margin: 0 auto;
    webkit-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    -moz-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
	margin-bottom: 10px;
}

.checkresult .numlotto {
	font-size: 16px;
    font-weight: 700;
    border: 1px solid #ccc;
    background: #ffffff;
    height: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 70%;
    margin: 10px auto;
    text-align: center;
}

.check-lotto {
  font-size: 14px;
        background: #15adae;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    width: 43%;
    border-radius: 5px;
    border: none;
    height: 30px;
}

.check-lotto:hover{
    background: #ff3368;
}


.resultlist{
    font-size: 16px;
	    line-height: 14px;
    float: left;
    text-align: center;
    margin-top: 10px;
    width: 46%;
    margin: 5% 2%;
	border-left: 1px solid #e5e6e9;
}

.resultlist:nth-child(odd){
    border-left: 0px;
}

.resultlist h4{
    font: 16px 'Sukhumvit Set', arial, sans-serif;
        color: #ce4235;
    line-height: 1.3;
	font-weight: bold;
}

.resultlist span{
    font-size: 11px;
    line-height: 12px;
    font-weight: bold;
    color: #90949c;
}

.resultlist .result{
    color: #222222;
    font-size: 30px;
    line-height: 0.3;
    font-weight: 700;
    margin-top: 14px;
    letter-spacing: -1.5px;
}



.topbar-menu-right{
    float: right;
	width: 300px;
	    text-align: right;
	
}

.topbar-menu-right li {
    display: inline-block;
	    width: 100%;
}

.topbar-menu-right  a{
    color: #18243d;
}

/* Horoscope Document */
.col-content {
    padding: 10px 15px 0px;
    border: 1px solid #e5e6e9;
    border-radius: 3px;
    background-color: #fff;
    margin-bottom: 12px;
	float: left;
	width: 100%;
}


@media (max-width: 767px) {
.col-content{
    width: 100%;
	 float: left;
}
}

/* Clip Document */
.col-clip {
    padding: 10px 15px;
    border: 1px solid #e5e6e9;
    border-radius: 3px;
    background-color: #fff;
    margin-bottom: 12px;
	float: left;
	width: 100%;
}


@media (max-width: 767px) {
    .col-clip {
    width: 98%;
    margin: 1%;
}
}

.col-clip .clip_box {
	min-height: 300px;
}

.col-md4 {
        width: calc(25% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    float: left;
    font-size: 12px;
    line-height: 20px;
    height: 175px;
    overflow: hidden;
}

.thumbnail .caption {
    font-weight: bold;
	line-height: 16px;
    font-size: 14px;
}

.heading {
	width: 100%;
    float: left;
	padding-bottom: 5px;
    margin: 5px 0px;
}

.heading.line {
	border-bottom: 3px solid #ce4235;
}

.heading h1 {
   	font-size: 26px;
    color: #222222;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -0.5px;
	margin: 0 auto;
}

.heading h3 {
    font: 20px 'Sukhumvit Set', arial, sans-serif;
    color: #4b4b4b;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.5px;
	margin-left: 50px;
}
.heading span {
    float: left;
    font-size: 11px;
    margin-left: 50px;
    line-height: 12px;
	width: 50%;
}

.col-horoscope .more {
    font-size: 11px;
    float: right;
    text-align: right;
    margin-right: 10px;
    line-height: 12px;
}

.zodiac-list>li {
    text-align: center;
    width: calc(25% - 20px);
    margin-left: 10px;
	margin-right: 10px;
    margin-bottom: 20px;
	float: left;
	
}

.zodiac-list li a {
    font-size: 13px;
    color: #00aeaf;
    font-weight: 700;
	
}

.zodiac-list img {
    margin-bottom: 10px;
}

.horoscope-content{
	font-size: 14px;
	float: left;
    margin-bottom: 10px;
}

ul.tabs {
    font-size: 13px;
    line-height: 1;
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
    margin-top: 10px;
    border-bottom: 3px solid #ce4235;
}
@media (max-width: 767px) {
    ul.tabs {
        width: 98%;
    margin: 0px 1%;
	font-size: 12px;
    }
}
ul.tabs li {
    width: calc(25% - 3px);
    text-align: center;
    background: #ebebeb;
    color: #666666;
	font-weight: 700;
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    height: 30px;
    border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
}





@media (max-width: 767px) {
    ul.tabs li {
    width: calc(25% - 3px);
    padding: 10px 2px;
    }
}
ul.tabs li.current {
    color: #ffffff;
    font-weight: 700;
    background: #db7638;
    background: -moz-linear-gradient(top, #db7638 0%, #ce4235 100%);
    background: -webkit-linear-gradient(top, #db7638 0%, #ce4235 100%);
    background: linear-gradient(to bottom, #db7638 0%, #ce4235 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#db7638', endColorstr='#ce4235', GradientType=0);
}

ul.tabs li.s-all {
    float: right;
    background: none;
    text-align: right;
    font-size: 13px;
    padding: 15px 10px 0 10px;
}

ul.tabs li.current.s-all {
	color: #666666;
    background: none;
    text-shadow: none;
    font-weight: 700;
}
.tab-content {
    display: none;
    min-height: 150px;
    margin-left: 10px;
    float: left;
	margin-top: 10px;
}
@media (max-width: 767px) {
    .tab-content {
        width: 98%;
    margin: 0px 1%;
		margin-top: 10px;
    }
}
.tab-content.current {
    display: inherit;
}

.video {
	margin: 60px auto;
	text-align: center;
	img {
		width: 90px;
		height: auto;
	}
}

.tample-list>li {
       text-align: center;
    margin-bottom: 10px;
    float: left;
    width: calc(33.33% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    line-height: 16px;
	
}

@media (max-width: 767px) {
.tample-list>li {
	height: 235px;
	overflow: hidden;    }
}

.tample-list li a {
    font-size: 13px;
    color: #365899;
    font-weight: 700;
	
}

.tample-list img {
    margin-bottom: 5px;
}

.seamsi-content{
    margin-top: 10px;
	margin-bottom: 50px;
	font-size: 14px;

}

.seamsi-content img{
        margin-right: 15px;
    margin-top: 8px;
	float:left;
}

.seamsi-result{
	width: 50%;
    margin-top: 10px;
    margin: 20 auto;
    text-align: center;
    background-image: url(../images/prophecy_bg.jpg);
    padding: 39px 15px;
    font-size: 14px;
    font-weight: 700;
    color: #170502;
	ms-box-shadow: 0 4px 10px -3px #000;
    -moz-box-shadow: 0 4px 10px -3px #000;
    -o-box-shadow: 0 4px 10px -3px #000;
    -webkit-box-shadow: 0 4px 15px -5px #000;
    box-shadow: 0 4px 10px -3px #000;
}

.seamsi-box{
	width: 50%;
    margin-top: 10px;
    margin: 0 auto;
    text-align: center;
}

.statistic-content{
    margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
}

.statistic-content img{
    padding: 0 10px;
	float: left
}

#result-box {
    background-image: url(../images/siamsi_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 450px;
    height: 350px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    padding: 10px 10px;
    border-radius: 10px;
}

.box-header {
    color: #622113;
    float: left;
	    width: 100%;
	    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    background: #ddb96b;
    background: -moz-linear-gradient(top, #ddb96b 0%, #c5983b 100%);
    background: -webkit-linear-gradient(top, #ddb96b 0%,#c5983b 100%);
    background: linear-gradient(to bottom, #ddb96b 0%,#c5983b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddb96b', endColorstr='#c5983b',GradientType=0 );
}

.box-title {
    display: inline-block;
    padding: 5px 0px 5px 10px;
    margin: 0;
    font-size: 15px;
    font-weight: 700;
    float: left;
    cursor: default;
}

.box-body {
    width: 100%;
    padding: 10px;
    float: left;
	background-color: #c6993d;	
	border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
 
}

.box-body select {
    font: 14px 'Sukhumvit Set', arial, sans-serif;
    padding-left: 15px;
    font-weight: 700;
    border: 1px solid #ccc;
    background: #ffffff;
    height: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    margin: 0 auto;
    webkit-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    -moz-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
}

.statistic-table{
	width: 100%;
    margin-top: 10px;
	font: 12px 'Sukhumvit Set', arial, sans-serif;
    font-weight: 700;
    color: #222222;}
	
.statistic-table h2{
	font: 28px 'Sukhumvit Set', arial, sans-serif;
    font-weight: 700;
    color: #222222;
    margin-top: 20px;
    float: left;
    width: 100%;
    text-align: center;
}

.statistic-table h3{
	font: 22px 'Sukhumvit Set', arial, sans-serif;
    font-weight: 700;
    color: #ce4235;
    margin: 0px 0px 10px 0px;
    float: left;
    width: 100%;
    text-align: center;
}

	
.lotto-check{
	width: 100%;
    float: left;
    text-align: center;
}

.lotto-check-col{
	width: 25%;
    float: left;
    text-align: center;
    border: 1px solid #dadada;
    border-right: 0px;
	    min-height: 113px;
}

.lotto-check-col:last-child{
    border-right: 1px solid #dadada;

}

.lotto-check-boxitem{
	    background: #f0f0f0;
    height: 65px;
    padding-top: 10px;
}


@media (max-width: 767px) {
.lotto-check-boxitem{
	background: #f0f0f0;
    height: 80px;
    padding-top: 7px;
    margin-bottom: 11px;
}
}

.lotto-check-boxitem span{
	color: #d12530;
    font-size: 14px;
    width: 100%;
    float: left;
}

.lotto-check-boxitem small{
    font-size: 12px;
	width: 100%;
    float: left;
}



.lotto-check-nearby{
	float: left;
    width: 40%;
    text-align: left;
    padding: 15px;
}

@media (max-width: 767px) {
.lotto-check-nearby {
    width: 100%;
    padding: 10px;
    text-align: center;
}
}


.lotto-check-nearby span{
	color: #d12530;
    font-size: 14px;
    width: 100%;
    float: left;
}

.lotto-check-nearby small{
    font-size: 12px;
	width: 100%;
    float: left;
}

.lotto-sec{
	padding: 20px 0;
    border-top: 1px solid #e2e2e2;
    text-align: center;
    width: 100%;
    float: left;
}

.lotto-reward{
	font-size: 15px;
    text-align: center;
    margin-bottom: 5px;
    color: #ce4235;
}

@media (max-width: 767px) {
.lotto-reward{
    font-size: 13px;
}
}

.lotto-number{
	font-family: Arial, Tahoma, Verdana, sans-serif; 
    width: 20%;
    float: left;
    font-size: 22px;
    line-height: 1;
    padding: 10px 0;
}

.lotto-number.big{
    font-size: 22px;
        padding: 12px 10px;
    width: 50%;
}

.lotto-number.big.first{
    font-size: 26px;
    padding: 10px;
    width: 100%;
	color: #ce4235;
}


.lotto-number.big.second{
    font-size: 26px;
    padding: 10px;
    width: 100%;
}

.lotto-number.big.nearby{
    font-size: 22px;
    padding: 18px;
    width: 30%;
}



@media (max-width: 767px) {
.lotto-number.big.nearby {
    font-size: 24px;
    padding: 10px;
    width: 50%;
}
	
.lotto-number{
    font-size: 1.5em;
}

.lotto-number.big{
    font-size: 24px;
    padding: 10px 5px;
    width: 50%;
    float: left;
}

.lotto-number.big.first{
    font-size: 24px;
    padding: 10px;
    width: 100%;
	color: #ce4235;
}


.lotto-number.big.second{
    font-size: 24px;
    padding: 10px;
    width: 100%;
}
}

.lotto-boxitem-mini:nth-child(even){
	background-color: #ffffff;
	width: 100%;
    float: left;
}

.lotto-boxitem-mini:nth-child(odd){
	background-color: #f0f0f0;
	width: 100%;
    float: left;
}



/* Dream Document */
.col-dream {
    width: 100%;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
}

@media (max-width: 767px) {
    .col-dream {
    width: 98%;
    margin: 1%;
}
}

.col-dream .heading {
	font: 12px 'Sukhumvit Set', arial, sans-serif;
    font-weight: 400;
    width: 100%;
    float: left;
	height: 45px;
	margin-top: 10px;
}

.col-dream .heading h1 {
    font: 24px 'Sukhumvit Set', arial, sans-serif;
    color: #222222;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -0.5px;
	margin: 0 auto;
	margin-left: 50px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.col-dream .heading h1.noicon{
	margin-left: 0px;
}

.col-dream .heading h3 {
    font: 20px 'Sukhumvit Set', arial, sans-serif;
    color: #4b4b4b;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.5px;
	margin-left: 50px;
}
.col-dream .heading span {
    float: left;
    font-size: 11px;
    margin-left: 50px;
    line-height: 12px;
	width: 50%;
}

.col-dream .more {
    font-size: 11px;
    float: right;
    text-align: right;
    margin-right: 10px;
    line-height: 12px;
}


.dream-content{
    font-size: 14px;
    float: left;
}

.dream-box{
    width: 100%;
    margin: 20px auto;
    padding-top: 12px;
    padding-bottom: 10px;
	text-align: center;	
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
    background: #c42005;
    background: -moz-linear-gradient(left, #009c94 0%, #00c8be 50%, #009c94 100%);
    background: -webkit-linear-gradient(left, #009c94 0%,#00c8be 50%,#009c94 100%);
    background: linear-gradient(to right, #009c94 0%,#00c8be 50%,#009c94 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009c94', endColorstr='#009c94',GradientType=1 );
	float: left;
}

@media (max-width: 767px) {
    .dream-box{
    width: 98%;
    margin: 10px 1%;
}
}

.dream-box h2{
	font: 20px 'Sukhumvit Set', arial, sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.5px;
    text-shadow: 1px 1px 0px #009c94;
}

.dream-box span {
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    line-height: 12px;
    text-shadow: 1px 1px 0px #009c94;
	width: 100%;
    float: left;
}

.dream-box .dreamtxt {
    font: 14px 'Sukhumvit Set', arial, sans-serif;
    padding-left: 15px;
    font-weight: 700;
    border: 1px solid #ccc;
    background: #ffffff;
    height: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 50%;
    margin: 10px auto;
    webkit-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    -moz-box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    box-shadow: inset 0px 0px 2px 2px rgba(0,0,0,0.07);
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .dream-box .dreamtxt {
    width: 55%;
}
}

.check-dream {
        font: 14px 'Sukhumvit Set', arial, sans-serif;
    background: #ff3368;
    color: #ffffff;
    cursor: pointer;
    width: 20%;
    border-radius: 5px;
    border: none;
    height: 35px;
}

@media (max-width: 767px) {
    .check-dream {
    width: 25%;
}
}

.alphabet-box{
    width: 100%;
    float: left;
}

.alphabet-box h2{
	font: 22px 'Sukhumvit Set', arial, sans-serif;
    color: #ff3368;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.5px;
}

.alphabet-box ul{
    margin-top: 10px;
}

.alphabet-box ul li {
    font: 22px 'Sukhumvit Set', arial, sans-serif;
	padding: 2px;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    background: #00c8be;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    margin: 4px;
    cursor: pointer;
    float: left;
}

.alphabet-box ul li:hover {
	background:#ff3368;
	text-decoration: none;
}

.alphabet-box ul li a {
	color: #ffffff;
	text-decoration: none;
}

.alphabet-box ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}

.dream-result{
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 10px;
    border-bottom: 1px solid #cccccc;
    }
	
.dream-result h3{
    font: 17px 'Sukhumvit Set', arial, sans-serif;
    color: #ff3368;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -0.5px;
}

.dream-result h4{
    font: 14px 'Sukhumvit Set', arial, sans-serif;
    color: #ff3368;
	font-weight: 700;
	display: inline;
}

.dream-result span {
    line-height: 1.5;
    float: left;
	margin-bottom: 5px;
}

.share_box{
    margin: 5px 0;
}

.line-button {
    height: 29px;
	margin-top: -7px;
}

.social {
    float: right;
    font-weight: bold;
    margin: 4px 0px;
}

.logo {
    width: 100%;
	text-align: center;
}

.siteads_right {
    position: fixed;
    right: 10px;	
    top: 53px;
    z-index: 1030;
    color: #ffffff;
}

.siteads_left {
   position: fixed;
   left: 10px;
    top: 53px;
    z-index: 1030;
    color: #ffffff;
}

@media (max-width: 767px) {
	.siteads_right {
    display: none;
}

.siteads_left {
   display: none;
}
}
.navHeader{
    color: #90949c;
    display: block;
    font-size: 13px;
}

.news-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -10px;
}
.vdo-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -36px;
}

.horoscope-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -57px;
}

.seamsi-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -82px;
}

.stat-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -106px;
}

.dream-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -130px;
}

.jackpot-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -154px;
}

.lotto-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -178px;
}

.thflix-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -202px;
}

.slot-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -226px;
}

.casino-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -246px;
}

.webboard-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -270px;
}
.g1-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -286px;
}
.g2-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -313px;
}
.g3-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -375px;
}
.g4-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -335px;
}
.g5-ico {
    background-image: url(../images/sprite-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
	background-position: 2px -354px;
}

@media (max-width: 767px) {
	.news-ico {
    background-image: none;
}
.vdo-ico {
    background-image: none;
}

.horoscope-ico {
    background-image: none;
}

.seamsi-ico {
    background-image: none;
}

.stat-ico {
   background-image: none;
}

.dream-ico {
    background-image: none;
}

.jackpot-ico {
    background-image: none;
}

.lotto-ico {
    background-image: none;
}

.thflix-ico {
    background-image: none;
}

.slot-ico {
    background-image: none;
}

.casino-ico {
    background-image: none;
}
.webboard-ico {
    background-image: none;
}
.g1-ico {
    background-image: none;
}
.g2-ico {
    background-image: none;
}
.g3-ico {
    background-image: none;
}
.g4-ico {
    background-image: none;
}
.g5-ico {
    background-image: none;
}
}

/* Webboard Document */
.col-webboard {
    width: 100%;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
}

@media (max-width: 767px) {
    .col-webboard {
    width: 98%;
    margin: 1%;
}
}

.col-webboard .heading {
	font: 12px 'Sukhumvit Set', arial, sans-serif;
    font-weight: 400;
    width: 100%;
    float: left;
	height: 45px;
	margin-top: 10px;
	white-space: nowrap;
    overflow: hidden;
}

.col-webboard .heading h1 {
    font: 24px 'Sukhumvit Set', arial, sans-serif;
    color: #222222;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -0.5px;
	margin: 0 auto;
	padding-left: 50px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.col-webboard .heading h3 {
    font: 20px 'Sukhumvit Set', arial, sans-serif;
    color: #4b4b4b;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.5px;
	margin-left: 50px;
}
.col-webboard .heading span {
    float: left;
    font-size: 11px;
    margin-left: 50px;
    line-height: 12px;
	width: 50%;
}

.col-webboard .more {
    font-size: 12px;
    float: right;
    text-align: right;
    margin-right: 10px;
    line-height: 12px;
	font-weight: 700;
}

.col-webboard .heading.webboard {
    background-image: url(../images/webboardicon.png);
    background-repeat: no-repeat;
}
.board_box {
    width: 100%;
    float: left;
}

.reply-msg-box {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 14px;
    border-top: 1px solid #cccccc;
    float: left;
    width: 100%;
}

@media (max-width: 767px) {
    .reply-msg-box {
    width: 98%;
    margin: 0 1%;
}
}

.reply-left {
    width: 25%;
    float: left;
    font-size: 11px;
    padding: 10px;
}

.nickname {
	font: 14px 'Sukhumvit Set', arial, sans-serif;
    color: #ff3368;
    font-weight: 700;
}

.profile {
    font-size: 12px;
    margin-top: 10px;
}

.avatar {
    margin: 5px 0px;
}

.posttime {
    margin-top: 5px;
}

.reply-right {
    width: 75%;
    float: left;
    padding: 10px;
}

.reply-msg {
    width: 100%;
    padding: 10px;
}

.entry-content {
    border-top: 1px solid #cccccc;
    float: left;
    width: 100%;
    margin: 10px 0 0 10px;
}

.emo {
    width: 40px;
}

.button-webboard {
    font: 14px 'Sukhumvit Set', arial, sans-serif;
    background: #15adae;
    color: #ffffff;
    cursor: pointer;
    width: 25%;
    border-radius: 5px;
    border: none;
    height: 40px;
    margin-top: 10px;
    margin-left: 10px;
}

.button-webboard:hover {
    background: #ff3368;
}

.reply-msg-detail {
    width: 100%;
}

@media (max-width: 767px) {
    .board_box {
    width: 100%;
}
}
.board_title {
    font-family: 'Sukhumvit Set';
    font-size: 13px;
    font-weight: 400;
    padding: 5px 0px;
    height: 30px;
	color: #ffffff;
    background: #383838;
}

.board_thead_forum {
	width: 65%;
    color: #ffffff;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
	float: left
}
@media (max-width: 767px) {
    .board_thead_forum {
	width: 90%;
}
}

.board_thead_ans, .board_thead_view, .board_thead_mem{
	width: 10%;
    color: #ffffff;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
	float: left
}

@media (max-width: 767px) {
    .board_thead_mem  {
    display: none;
}

}

.board_thead_lastview {
	width: 15%;
    color: #ffffff;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
	border:none;
	float: left
}

@media (max-width: 767px) {
    .board_thead_lastview  {
    display: none;
}
}

.board_tr_icon{
    width: 5%;
    float: left;
    text-align: center;
}

@media (max-width: 767px) {
    .board_tr_icon{
    width: 10%;
}
}

.board_tr_forum{
    width:60%;
    float: left;
	position: relative;
    white-space: nowrap;
    overflow: hidden;
	text-overflow: ellipsis;
}

@media (max-width: 767px) {
    .board_tr_forum {
	width: 80%;
}
}

.board_tr_forum a {
    font-family: 'Sukhumvit Set';
    font-size: 11px;
    font-weight: bold;
    color: #4b4b4b;
}

.board_tr_forum img{
    margin: 0 10px;
}

.board_tr_view, .board_tr_ans, .board_tr_mem{
    width: 10%;
	text-align: center;
    float: left;
	position: relative;
    
}

@media (max-width: 767px) {
    .board_tr_mem  {
    display: none;
}
}

.board_tr_lastview {
    width: 15%;
	line-height: 15px;
	text-align: center;
    float: left;
	position: relative;
}

@media (max-width: 767px) {
    .board_tr_lastview  {
    display: none;
}
}

.board_topic{
    height: 40px;

}

.board_topic:nth-child(even) {
    font-family: 'Sukhumvit Set';
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
    height: 40px;
    color: #333333;
    background: #ffffff;
    margin-bottom: 1px;
}

.board_topic:nth-child(odd) {
    font-family: 'Sukhumvit Set';
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
    height: 40px;
    color: #333333;
    background: #effaf9;
    margin-bottom: 1px;
}

.athor a {    
    color: #ce4335;
    font-weight: 700;
}

.create-topic {
	font-size: 12px;
    float: right;
    text-align: right;
	margin-right: 10px;
	line-height: 12px;
	font-weight: 700;
}

.lotto-mini {
	background-color: #013563;
}
.head-title.lotto-text {
	color:  #f9f60b;
}
.resultbox h2 {
	color: #f9f60b;
}
.resultlist h4 {
	color: #ffffff;
}
.resultlist .result {
	color: #f9f60b;
}
.lotto-link a{
	color: #fff;
}
.clip_box {
    clear: both;
}
h1, .h1 {
	font-size: 30px;
	color: #d45c36;
}
.line-button-list {
	width: 93px !important;
	height: 29px;
	margin-top: 5px;
}








